curl --request GET \
--url https://api.qovery.com/organization/{organizationId}/containerRegistry/{containerRegistryId}/images \
--header 'Authorization: Bearer <token>'{
"results": [
{
"image_name": "<string>",
"versions": [
"<string>"
]
}
]
}curl --request GET \
--url https://api.qovery.com/organization/{organizationId}/containerRegistry/{containerRegistryId}/images \
--header 'Authorization: Bearer <token>'{
"results": [
{
"image_name": "<string>",
"versions": [
"<string>"
]
}
]
}Documentation Index
Fetch the complete documentation index at: https://qovery-docs-cronjob-required-affinity.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Organization ID
Container Registry ID
container image name
partial container image name to search
The container registry versions list
Show child attributes
Was this page helpful?